[<text>
<title>china allows nationwide foreign exchange saving</title>
<dateline>    peking, march 11 - </dateline>people throughout china can now open
foreign exchange accounts at the bank of china, the official
shenzhen economic zone daily said.
    previously only residents of guangdong and fujian provinces
could do this.
    the paper also said the minimum for opening a fixed deposit
account had been cut to 50 yuan equivalent, from 150 yuan. the
minimum for a current account is 20 yuan equivalent.
    the paper said depositors could now withdraw all or part of
their account, subject to a branch's reserves, instead of only
a fixed amount as previously.
    the paper said deposits may now be opened in french francs
as well as the already available u.s. dollar, hong kong dollar,
sterling, yen and marks.
    bank of china branches in hainan island also accept
deposits in singapore dollars, and those in wenzhou, zhejiang
province, accept deposits in dutch guilders, the paper said.
    it gave no further details.
 reuter
</text>]